ruby193 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1806594 漏洞类型 其他
发布时间 2019-10-31 更新时间 2019-11-22
CVE编号 CVE-2013-1945 CNNVD-ID CNNVD-201910-1906
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1906
|漏洞详情
Ruby是松本行弘软件开发者的一种跨平台、面向对象的动态类型编程语言。 ruby193中存在安全漏洞,该漏洞源于程序使用了不安全的LD_LIBRARY_PATH设置。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2013-1945


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2013-1945